### Hierarchy

- Utils3D

## Index

### Methods

- projectVector
- projectVectors

## Methods

### Static projectVector

- projectVector(m: Matrix3D, v: Vector3D): Vector3D

- - Defined in lib/openfl/geom/Utils3D.d.ts:17

  #### Parameters

  - ##### m: Matrix3D

  - ##### v: Vector3D

  #### Returns Vector3D

### Static projectVectors

- projectVectors(m: Matrix3D, verts: Vector<number>, projectedVerts: Vector<number>, uvts: Vector<number>): void

- - Defined in lib/openfl/geom/Utils3D.d.ts:18

  #### Parameters

  - ##### m: Matrix3D

  - ##### verts: Vector<number>

  - ##### projectedVerts: Vector<number>

  - ##### uvts: Vector<number>

  #### Returns void

Generated using TypeDoc